<div class="container">

        <hr>

        <!-- Footer -->
        <footer>
            <div class="row">
                <div class="col-lg-12">
                    <p>Copyright &copy; Your Website 2014</p>
                    <p>Adicionar rodapé</p>
                </div>
            </div>
        </footer>

    </div>
    <!-- /.container -->
